// ELS VEHICLE SLOT CONTROL FILE (ELS V8.0)

[ AMBULANCE ]
Status = on
File = default_config

[ FBI ]
Status = on
File = default_config

[ FIRETRUCK ]
Status = on
File = default_config

[ NOOSE ]
Status = on
File = default_config

[ NSTOCKADE ]
Status = on
File = default_config

[ POLICE ]
Status = on
File = police

[ POLICE2 ]
Status = on
File = default_config

[ POLICE3 ]
Status = on
File = default_config

[ POLICE4 ]
Status = on
File = default_config

[ POLICEB ]
Status = on
File = default_config

[ POLPATRIOT ]
Status = on
File = default_config

[ PSTOCKADE ]
Status = on
File = default_config

[ EMERG1 ]
Status = on
File = default_config

[ EMERG2 ]
Status = on
File = default_config

[ EMERG3 ]
Status = on
File = default_config

[ EMERG4 ]
Status = on
File = default_config

[ EMERG5 ]
Status = on
File = default_config

[ EMERG6 ]
Status = on
File = default_config

[ EMERG7 ]
Status = on
File = default_config

[ BENSON ]
Status = on
File = default_config

[ BIFF ]
Status = on
File = default_config

[ BOXVILLE ]
Status = on
File = default_config

[ BURRITO ]
Status = on
File = default_config

[ COGNOSCENTI ]
Status = on
File = default_config

[ EMPEROR ]
Status = on
File = default_config

[ ESPERANTO ]
Status = on
File = default_config

[ FLATBED ]
Status = on
File = default_config

[ HABANERO ]
Status = on
File = default_config

[ MARBELLA ]
Status = on
File = default_config

[ MULE ]
Status = on
File = default_config

[ PACKER ]
Status = on
File = default_config

[ PHANTOM ]
Status = on
File = default_config

[ PONY ]
Status = on
File = default_config

[ RANCHER ]
Status = on
File = default_config

[ RIPLEY ]
Status = on
File = default_config

[ ROMERO ]
Status = on
File = default_config

[ SENTINEL ]
Status = on
File = default_config

[ STEED ]
Status = on
File = default_config

[ YANKEE ]
Status = on
File = default_config